Subject: bug#10584: auctex in gnu repository broken

From: Stefan Monnier <[email-masked]>
Date: Wed, 05 Dec 2012 16:11:43 -0500

> I've reverted my changes on the elpa branch so that auctex 11.86 will be
> the current, most recent version again soon.

Actually, I'm sorry for the mess, and I'm partly to blame for it.

With the change I made to the scripts, you could have simply changed the
version number back to 11.86, which would have reverted GNU ELPA to the
11.86 package while letting you hack on the 11.87 code until it's ready
without having to revert it.
But I only realized that you could do this after you had reverted the
code changes.  IOW too late.

        Stefan